Bug 152516 - [PATCH] textproc/rubygem-loofah: update to 1.0.0
Summary: [PATCH] textproc/rubygem-loofah: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-23 07:30 UTC by Philip M. Gollucci
Modified: 2010-12-07 02:00 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-loofah-1.0.0.patch (1.03 KB, patch)
2010-11-23 07:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-11-23 07:30:17 UTC
- Update to 1.0.0

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-23 07:33:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-11-23 07:33:53 UTC
Maintainer of textproc/rubygem-loofah,

Please note that PR ports/152516 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152516

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-11-23 07:33:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-11-23 23:19:38 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Eric Freeman 2010-12-03 21:34:21 UTC
Approved.  Thanks


> From: Edwin Groothuis <edwin@FreeBSD.org>
> Reply-To: <bug-followup@FreeBSD.org>
> Date: Tue, 23 Nov 2010 07:33:53 UT
> To: <freebsdports@chillibear.com>
> Cc: <bug-followup@FreeBSD.org>
> Subject: Re: ports/152516: [PATCH] textproc/rubygem-loofah: update to 1.0.0
> 
> Maintainer of textproc/rubygem-loofah,
> 
> Please note that PR ports/152516 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152516
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-07 01:22:23 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2010-12-07 01:47:26 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2010-12-07 01:50:54 UTC
pgollucci    2010-12-07 01:50:49 UTC

  FreeBSD ports repository

  Modified files:
    textproc/rubygem-loofah Makefile distinfo 
  Log:
  - Update to 1.0.0
  
  PR:             ports/152516
  Submitted by:   myself (pgollucci)
  Approved by:    freebsdports@chillibear.com (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.2       +1 -1      ports/textproc/rubygem-loofah/Makefile
  1.2       +2 -3      ports/textproc/rubygem-loofah/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"